=== debian/control ===
Source: rust-atlatl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atlatl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atlatl
Homepage: https://github.com/tapeinosyne/atlatl

Package: librust-atlatl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev,
 librust-num-traits-0.2+default-dev
Suggests:
 librust-atlatl+serde-dev (= ${binary:Version})
Provides:
 librust-atlatl+default-dev (= ${binary:Version}),
 librust-atlatl-0-dev (= ${binary:Version}),
 librust-atlatl-0+default-dev (= ${binary:Version}),
 librust-atlatl-0.1-dev (= ${binary:Version}),
 librust-atlatl-0.1+default-dev (= ${binary:Version}),
 librust-atlatl-0.1.2-dev (= ${binary:Version}),
 librust-atlatl-0.1.2+default-dev (= ${binary:Version})
Description: Double-array tries - Rust source code
 This package contains the source for the Rust atlatl crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-atlatl+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atlatl-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-atlatl-0+serde-dev (= ${binary:Version}),
 librust-atlatl-0.1+serde-dev (= ${binary:Version}),
 librust-atlatl-0.1.2+serde-dev (= ${binary:Version})
Description: Double-array tries - feature "serde"
 This metapackage enables feature serde for the Rust atlatl crate, by pulling in
 any additional dependencies needed by that feature.
